# For further information about options in this file see:
#   http://docs.mopidy.com/
#
# The initial commented out values reflect the defaults as of:
#   Mopidy 1.0.0
#   Mopidy-ALSAMixer 1.0.3
#   Mopidy-HTTP 1.0.0
#   Mopidy-Local 1.0.0
#   Mopidy-M3U 1.0.0
#   Mopidy-MPD 1.0.0
#   Mopidy-SoftwareMixer 1.0.0
#   Mopidy-Spotify 1.3.0
#   Mopidy-Spotify-Tunigo 0.2.1
#   Mopidy-Stream 1.0.0
#   Mopidy-TuneIn 0.1.2
#
# Available options and defaults might have changed since then,
# run `mopidy config` to see the current effective config and
# `mopidy --version` to check the current version.

[logging]
#color = true
#console_format = %(levelname)-8s %(message)s
#debug_format = %(levelname)-8s %(asctime)s [%(process)d:%(threadName)s] %(name)s\n  %(message)s
#debug_file = mopidy.log
#config_file =

[audio]
mixer = alsamixer
#mixer_volume = 
#output = autoaudiosink

[proxy]
#scheme = 
#hostname = 
#port = 
#username = 
#password = 

[mpd]
#enabled = true
#hostname = 127.0.0.1
hostname = ::
#port = 6600
#password = 
#max_connections = 20
#connection_timeout = 60
#zeroconf = Mopidy MPD server on $hostname
#command_blacklist = 
#  listall
#  listallinfo

[http]
#enabled = true
#hostname = 127.0.0.1
#port = 6680
#static_dir =
#zeroconf = Mopidy HTTP server on $hostname

[stream]
#enabled = true
#protocols = 
#  file
#  http
#  https
#  mms
#  rtmp
#  rtmps
#  rtsp
#metadata_blacklist = 
#timeout = 5000

[m3u]
#enabled = true
#playlists_dir = $XDG_DATA_DIR/mopidy/m3u

[softwaremixer]
#enabled = true

[local]
enabled = false
#library = json
#media_dir =
#data_dir = $XDG_DATA_DIR/mopidy/local
#scan_timeout = 1000
#scan_flush_threshold = 1000
#scan_follow_symlinks = false
#excluded_file_extensions = 
#  .directory
#  .html
#  .jpeg
#  .jpg
#  .log
#  .nfo
#  .png
#  .txt

[spotify_tunigo]
#enabled = true
#region = all
#cache_time = 3600

[tunein]
enabled = false
#timeout = 5000

[spotify]
#enabled = true
username = ****************************
password = ****************************
#bitrate = 160
bitrate = 320
timeout = 30
#cache_dir = $XDG_CACHE_DIR/mopidy/spotify
#settings_dir = $XDG_CONFIG_DIR/mopidy/spotify
#toplist_countries = 
#  AD
#  AR
#  AU
#  AT
#  BE
#  CO
#  CY
#  DK
#  EE
#  FI
#  FR
#  DE
#  GR
#  HK
#  IS
#  IE
#  IT
#  LV
#  LI
#  LT
#  LU
#  MY
#  MX
#  MC
#  NL
#  NZ
#  NO
#  PT
#  ES
#  SG
#  SE
#  CH
#  TW
#  TR
#  GB
#  US

[alsamixer]
#enabled = true
#card = 0
#control = Master
